@charset "utf-8";
/* CSS Document */
/*imports*/
@import url("reset.css");
/*Fonts

/*General*/
/**Tags**/
body {
	background:url(../images/background_body_tile.png);
	margin:0px;
	padding:0px;
	font-family:'Tahoma', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
}
h1{
	padding:2px 10px 0;
	margin:0 0 20px;
	color:#F25C05;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:26px;
	font-weight:700;
	text-shadow:0 1px 0 #ccc, 0 -1px 0 #fff;
}
h2{
	margin:0 0 10px;
	font-size:16px;
	font-weight:700;
}
h3{
	padding:2px 0 5px;
	font-size:15px;
	font-weight:700;
}
p {
	margin:3px 0;
	line-height:18px;
	padding:2px 0;
}
p img {
	vertical-align:middle;
}
ul p{
	margin:0;
	line-height:16px;

}
img {
	border:0px;
}
div {
	margin:0px;
	padding:0px;
}
/**Lists**/
ol, ul, dl {
	padding:6px 0;
}
ol{
	list-style:decimal;
}
li{
	margin:0 0 6px 0;
	line-height:18px;
}
dt{
	margin:3px 0 0;
	font-weight:700;
}
dd ol, dd ul{
	padding:0;
}
dd .numberedList li{
	margin:0 20px ;
}
.bulletedList li, .numberedList li{
	margin:6px 20px;
}
.bulletedList li{
	list-style:square;
}
.bulletedList li ul li{
	margin:5px 20px;
	list-style:disc;
}
.bulletedList li ul li ul li{
	list-style:circle;
	margin:4px 20px;
}
.features li {
	list-style-image:url(../images/bullet_v.png);
}
/**Links**/
/***General Links***/
a:link, a:visited{
	color:#00F;
	text-decoration:underline;
	outline:none;
}
a:hover {
	text-shadow:0 0 2px #9F0;
}
a:active{
	text-shadow:0 1px 0 #fff;
}
/***styledLink***/
a.styledLink{
	display:block;
	padding:0 8px 0 0;
	margin:0 0 4px 0;
	background:url(../images/background_styledLink_sprite.png) right -64px no-repeat;
	text-decoration:none;
	cursor:pointer;
}
a.styledLink .linkTitle{
	display:block;
	height:46px;
	padding:8px 0;
	background:url(../images/background_styledLink_sprite.png) no-repeat;
	line-height:20px;
	font-size:16px;
	font-weight:700;
	color:#555;
	text-shadow:0 1px 0 #fff;
}
a.styledLink .linkTitle img{
	float:right;
	margin:0 0 0 10px;
	vertical-align:top;
}
a.styledLink .linkTitle .description{
	display:block;
	line-height:20px;
	font-size:14px;
	font-weight:100;
}
a.styledLink:hover{
	background-position:right -192px;
}
a.styledLink:hover .linkTitle{
	background-position:left -128px;
	color:#333;
}
a.styledLink:hover .linkTitle .description{
	color:#555;
}
a.styledLink:active {
	background-position:right -320px;
}
a.styledLink:active .linkTitle{
	background-position:left -256px;
	color:#666;
}
a.styledLink:visited .linkTitle {
	color:#888;
	text-shadow:1px 0 0 #fff;
}
a.prevLink{
	display:block;
	height:33px;
	margin:0 auto;
	background:url(../images/background_prevLink_sprite.png) right -35px no-repeat;
	text-decoration:none;
	cursor:hand;
}
a.prevLink span{
	float:right;
	padding:8px 0 11px 8px;
	margin: 0 32px 0 0;
	background:url(../images/background_prevLink_sprite.png)  no-repeat;
	color:#555;
	font-weight:700;
	text-shadow:0 1px 0 #fff;
}
a.prevLink:hover{
	background-position:right -105px;
}
a.prevLink:hover span{
	background-position:left -70px;
	color:#333;
}
a.prevLink:active{
	background-position:right -176px;
}
a.prevLink:active span{
	background-position:left -140px;
	color:#333;
}
/**form elements**/
fieldSet {
	width:170px;
	margin:14px 35px 0 15px;
	float:right;
	/*Height Fix in ie7.css*/
}
label{
	text-shadow:0 1px 0 #eee;
}
label .red{
	padding:5px 5px;/*Fix in ie7.css*/
	background:url(../images/icon_required.png) 0 8px no-repeat;/*Fix in ie7.css*/
	/*Dispaly, Width, Height and Margin Fix in ie7.css*/ 
}
.inputWrapper {
	display:block;
	padding:0 5px;
	background:url(../images/background_input.png) right -30px no-repeat;
	margin:4px -3px 15px 0;/*Fix in ie7.css*/
}
input, select {
	padding:6px 0 6px;
	line-height:16px;
	font:Georgia, "Times New Roman", Times, serif;
	background: url(../images/background_input.png) left top no-repeat;
	outline:none;
	border:none;
	/*Margin fix in ie7.css*/
}
input, select, textarea {
	width:100%;
}
select{
	padding:4px 0 6px 5px;
}
select option {
	margin:-1px 0 3px 0;
}
.mediumInput{
	float:right;
	width:130px;
}
.shortInput {
	width:30px;
	float:left;
	text-align:right;
}
/***Validation classes (spry)***/
/****Error message default class (hidden)****/
.textfieldRequiredMsg, .textfieldInvalidFormatMsg, .textfieldMinValueMsg, .textfieldMaxValueMsg, .textfieldMinCharsMsg, .textfieldMaxCharsMsg, .textfieldValidMsg {
	display: none;
}
/****Error message dispaly class (hidden)****/
.textfieldRequiredState .textfieldRequiredMsg, .textfieldInvalidFormatState .textfieldInvalidFormatMsg, .textfieldMinValueState .textfieldMinValueMsg, .textfieldMaxValueState .textfieldMaxValueMsg,
.textfieldMinCharsState .textfieldMinCharsMsg, .textfieldMaxCharsState .textfieldMaxCharsMsg{
	position:relative;
	float:left;
	display:inline;
	padding:4px;/*Fix in ie7.css*/
	margin:-10px 20px -20px -10px;/*Fix in ie9.css, ie8.css*/
	background:#fff;
	font-size:11px;
	color: #333;
	border: 1px solid #F28241;
	border-radius:3px; /*CSS3*/
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
.textfieldRequiredMsg .toolTip_tip, .textfieldInvalidFormatMsg .toolTip_tip, .textfieldMinValueMsg .toolTip_tip,
.textfieldMaxValueMsg .toolTip_tip, .textfieldMaxCharsMsg .toolTip_tip, .textfieldValidMsg .toolTip_tip{
	float:right;
	padding:6px 8px 0 0;
	margin:-9px 0 0 -8px;
	background:url(../images/toolTip_tip.png) no-repeat;
}
/****Validation states****/
/*Focus*/
.textfieldFocusState input, input.textfieldFocusState, .textfieldFocusState select {
	background-position: left -60px;
}
.textfieldFocusState{
	background-position: right -90px;
} 
/*Valid*/
.textfieldValidState input, input.textfieldValidState{
	/*background-color: #B8F5B1;*/
}
/*Invalid*/
input.textfieldRequiredState, .textfieldRequiredState input, 
input.textfieldInvalidFormatState, .textfieldInvalidFormatState input, 
input.textfieldMinValueState, .textfieldMinValueState input, 
input.textfieldMaxValueState, .textfieldMaxValueState input, 
input.textfieldMinCharsState, .textfieldMinCharsState input, 
input.textfieldMaxCharsState, .textfieldMaxCharsState input {
	background-position: left -120px;
	color:#900;
}
.textfieldRequiredState, .textfieldInvalidFormatState, .textfieldMinValueState .textfieldMaxValueState, .textfieldMinCharsState, .textfieldMaxCharsState{
	background-position: right -150px;
}


/* This class applies only for a short period of time and changes the way the text in the textbox looks like.
 * It applies only when the widget has character masking enabled and the user tries to type in an invalid character.
 */
.textfieldFlashText input, input.textfieldFlashText {
	color: red !important;
}

/* When the widget has the hint message on, the hint text can be styled differently than the user typed text. */
.textfieldHintState input, input.textfieldHintState {
	/*color: red !important;*/
}
/**Button General**/	
button { 
	position: relative;
	border: 0; 
	padding: 0 10px 0 0; 
	margin:0 5px 0 0; 
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
}
button::-moz-focus-inner {
	border: none;  /* overrides extra padding in Firefox */
}
button span { 
	position: relative;
	display: block;
	padding: 8px 0 0 12px;  
	height:36px;
	white-space: nowrap;
	color:#fff;	
	font-family:Tahoma, Geneva, sans-serif;
	font-size:20px;
	text-shadow:0 -1px 0 #999;  
	text-align: center;
	/* Line height Fix in ie9.css, ie8.css */
}
/**Button Backgrounds**/
button.buttonSubmit { 
	background: transparent url(../images/buttonSubmit.png) no-repeat right -48px; 
}	
button.buttonSubmit span {
	background: transparent url(../images/buttonSubmit.png) no-repeat left top; 
}
button.buttonCancel { 
	background: transparent url(../images/buttonCancel.png) no-repeat right -48px; 
}	
button.buttonCancel span {
	background: transparent url(../images/buttonCancel.png) no-repeat left top; 
}
button.buttonCancel { 
	background: transparent url(../images/buttonCancel.png) no-repeat right -48px; 
}	
button.buttonCancel span {
	background: transparent url(../images/buttonCancel.png) no-repeat left top; 
}
button.buttonAction { 
	background: transparent url(../images/buttonAction.png) no-repeat right -48px; 
}	
button.buttonAction span {
	background: transparent url(../images/buttonAction.png) no-repeat left top; 
}
/**Button States Position**/
button:hover{
	background-position: right -144px; 
}	
button:hover span{
	background-position: 0 -96px;
}
button:active, button:active:focus{
	background-position: right -240px; 
}	
button:active span, button:active:focus span{
	background-position: 0 -192px;
	color:#e8e8e8;
	text-shadow:0 -1px 0 #666; 
}
button:disabled{
	background-position: right -336px;
	cursor:default;
}	
button:disabled span{
	height:38px;
	background-position: 0 -288px;
	color:#888;
	text-shadow:1px 0 0 #ccc; 
}
button:focus{
	background-position: right -434px;
}	
button:focus span{
	background-position: 0 -386px;
}
button span .symbol {
	display:inline;
	padding:0;
	background:none;
	font:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:700;
}
a.searchButton {
	display:block;
	overflow:hidden;
	background:url(../images/icon_search.png) 0 0 no-repeat;/*Fix in ie7.css*/
	width:32px;
	height:29px;
	margin:17px 0 -20px 5px;
	text-indent:9999px;
	font-size:11px;
	text-decoration:none;
}
a.searchBotton:hover{
	background-position: 0 -28px;
}
a.searchBotton:active{
	background-position: 0 -56px;
}
a.searchBotton:focus {
	background-position: 0 -28px;
}
/**Tables**/
table{
	background:#fff;
	border:1px solid #CCC;
}
tr{
	border-bottom:1px solid #ccc;
}
td{
	padding:6px;
	margin:0 3px;
	border-left:1px solid #CCC;
}
td.centered{
	body:none;
}
.tableHeader {
	background:#F90;
	padding:8px 5px;  
	font-weight:700;
	border:none;
	border-bottom:2px groove #ccc;
}
.tableRowColor {
	background:#EBEBEB;

}
/**Text**/
.bold{
	font-weight:700;
}
.red{
	color:#C00;
}
.green {
	color:#396C30;
}
.centered{
	text-align:center;
}
.naviguideType{
	font-family:Impact;
	color:#34682C;
	font-style:italic;
	font-weight:normal !important;
}
.naviguideType span{
	color:#FD7200;
}
/**visibility classes**/
.isHidden{
	display:none;
	visibility:hidden;
}
.isVisible{
	display:block;
	visibility:visible;
}
/**temp**/
.prototype{
	/*outline:1px dashed #333333;*/
}
/**Main regions**/
.main{
	width:1024px;
	margin:0 auto 0;
}
.page{
	width:960px;
	margin:0 auto 0;
}
.headerRegion{
	width:960px;
	height:80px;
	background:url(../images/background_header.jpg);
	border-bottom:1px solid #666;
}
.contentRegion {
	width:960px;
	padding:0 0 15px 0;
	background:#F5F7F5;
}
.footerRegion {
	width:960px;
	height:60px;
	background:url(../images/background_footer.png);
	border-top:1px solid #666;
	clear:both;
}
/**Header elements**/
#logoRegion{
	float:left;
	margin:3px 5px;
}
.navigationRegion{
	background:url(../images/mainMenu_spacer.png) repeat-x;
	width:652px;
	height:52px;
	margin:14px 0;
	float:right;
	padding:0 0 0 5px;
}
/***Main navigation styles***/
.menuItem:link, .menuItem:visited {
	float:left;
	width:92px;
	margin:4px 0;
	padding:12px 0 16px;
	background:url(../images/mainMenu_Item_sprite.png) 0 0 no-repeat;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	line-height:16px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	text-shadow:0 1px 0 #333;
	text-align:center;
}
.menuItem:hover {
	background:url(../images/mainMenu_Item_sprite.png) 0 -50px no-repeat;
}
.menuItem:active, .menuItem.selected {
	margin:5px 0;
	background:url(../images/mainMenu_Item_sprite.png) 0 -98px no-repeat;
	color:#E1E1E1;
	font-size:13px;
	cursor:default;
}
/****Specific menu items IDs****/
#menuItem_home {
}
#menuItem_about {
}
#menuItem_shop {
}
#menuItem_registration {
}
#menuItem_support {
}
#menuItem_downloads {
}
#menuItem_tracksLinks {
		padding:4px 0 8px;
}
#menuLcap {
	float:left;
	width:8px;
	height:52px;
	margin:0 -13px;
	background:url(../images/mainMenu_Lcap.png) no-repeat;
}
#menuRcap {
	float:right;
	width:25px;
	height:70px;
	margin:0 -25px;
	background:#0C0;
	background:url(../images/mainMenu_Rcap.png) no-repeat;
}
/**Content elements**/
.row{
	width:780px;
	margin:0 auto;
}
.floatLeft {
	float:left;
}
.floatRight {
	float:right;
}
/***Box Container***/
.boxContainer{
	background:#FFF;
	border:1px solid #E8E2D7;
	border-top:none;
}
.boxContainerTitle{
	height:20px;
	padding:4px 24px 2px;
	background:#F28241;
	border-top:1px solid #FAD0B8;
	border-bottom:1px solid #F25C05;
	color:#fff;
	text-shadow:0 -1px 0 #999;
	/*Margin fix in ie8.css*/
}
.boxContainerTitle .titleIcon {
	float:right;
	padding:22px 22px;
	margin:-24px -38px 0 0	
}
.boxContainerContent{
	padding:5px;
}
.boxContainerList{
	padding:5px 24px 0 0;
}
/***Rounded corner Container and Panel***/
.rcContainerWrapper{
	width:660px;
	height:440px;
	margin:20px auto; /*Fix in ie7.css*/
}
.rcContainerWrapper.message{
	width:400px;
	height:240px;
}
.rcContainerTitle, .rcContainerContent, .rcContainerFooter, .rcContainerFooterCap{
	width:100%;
	background:url(../images/background_rcContainer.png) no-repeat;
}
.rcContainerTitle {
	float:left;
	padding:0 0 15px;
	background-position:left top;
}
.rcContainerTitle h2 {
	margin:8px 0;
	color:#333;
	text-shadow:0 1px 0 #fff;
}
.rcContainerContent {
	float:right;
	margin:-32px -15px -15px;
	padding:24px 0 0;
	background-position:top right;
	border-bottom:1px solid #666;
}
.rcContainerFooter {
	float:right;
	margin:0 0 -8px; /*Fix in ie7.css*/
	background-position:right bottom;
}
.rcContainerFooterCap {
	float:left;
	margin:0 0 0 -15px;
	background-position:left bottom;
	/*padding Fix ie7.css*/
}
.rcContainerPanel, .rcContainerPanelCap{
	background:url(../images/background_panel.png) no-repeat;
	border-top: 2px groove #F5F7F5;
}
.rcContainerPanel {
	float:left;
	width:658px;
	margin:10px -14px 3px 4px;
	background-position:left bottom;
}
.rcContainerPanelCap {
	width:100%;
	float:right;
	height:70px;
	margin:-2px -10px 0 0;
	background-position:right bottom;
}
.rcContainerPanel.message{
	width:398px;
	text-align:center;
}
.rcContainerPanel.message .rcContainerPanelCap{
	height:40px
}
.rcContainerPanelCap button {
	margin:12px 5px 0 20px;
}
/***List Title (and icon)***/
.listTitle{
	padding:5px 0 0 0;
	line-height:22px;
	font-size:14px;
	font-weight:700;
}
.listTitle span{
	float:right;
	padding:17px 16px;
	margin:-6px -40px 0 0;
}
/***Spry Tool tip***/
.tooltipTrigger{
	position:relative;
	float:left;
	width:24px;
	height:25px;
	margin:1px 0 0 -26px;/*Fix in ie7.css*/
	background:url(../images/icon_tooltipTrigger.png) no-repeat;
	cursor:help;
}
.tooltipTrigger_hover{
	opacity:0.75;
}
.iframeTooltip
{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}

.tooltipContent{
	width:165px;
	padding:2px;
	background-color:#FFFFCC;
	border:1px solid #396C30;
	line-height:14px;
	font-size:12px;
	color:#000;
	border-radius:3px; /*CSS3*/
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	opacity:0.85;
}
/***Specific pages elements***/
/****Home page****/
#home h1{
	width:960px;
	margin:0 auto;
	padding:0;
}
#home h1 .row{
	display:block;
	width:100%;
	height:340px;
	margin:0;
	background:url(../images/background_homePage_promo.jpg) no-repeat;
}
#home h1 .row .text{
	overflow:hidden;
	float:right;
	text-indent:-9999px;	
}
#alternateMessage.row{
	width:750px;
	margin:-50px 0 80px;
	padding:0 20px;
}
#alternateMessage h2, #alternateMessage h2 a, #alternateMessage h2 a:visited, #alternateMessage h2 a:active{
	color:#396C30;
	line-height:22px;
	font-size:22px;
	text-shadow:0 1px 0 #DED8C9;
	text-decoration:none;
}
#alternateMessage h2 a:hover{
	color:#4E9342;
	line-height:22px;
	font-size:22px;
	text-shadow:0 1px 0 #fff;
	text-decoration:none;
}
#homeActionRegion{
	width:900px;
	height:140px;
	padding:0;
	margin:-20px auto 0;
}
#homeActionRegion a {
	float:right;
	margin:0 0 0 44px; /*Fix in ie7.css*/
	padding:40px 10px 40px 40px;
	background:url(../images/background_actionLink_sprite.png) 0 0 no-repeat;
	text-decoration:none;
}
#homeActionRegion a .text{
	width:250px;
	padding:46px 15px; /*Fix in ie7.css*/
	background:url(../images/background_actionLink_sprite.png) right -122px no-repeat; /*Fix in ie7.css*/
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	line-height:40px;
	color:#F25B05;
	font-size:24px;
	font-weight:700;
	text-shadow:0 1px 0 #fff;
	text-indent:0;
}
#homeActionRegion a:hover{
	background-position: left -244px;
}
#homeActionRegion a:hover .text{
	background-position:right -366px;
	text-shadow:0 1px 0 #fff, 0 0 6px #fff;
}
#homeActionRegion a:active{
	background-position:left -488px;
}
#homeActionRegion a:active .text{
	background-position:right -610px;
	text-shadow:0 1px 0 #fff;
}
#homeActionRegion a .text .titleIcon{ /*Fix in ie7.css*/
	float:left;
	margin:-30px -140px -30px 0;
	width:140px;
	height:100px;
	background:url(../images/icon_actionButton_buy.png) right 0 no-repeat;
}
a#homeActionButton_02 .text .titleIcon{
	background:url(../images/icon_actionButton_register.png) right 0 no-repeat;
}
#homeActionRegion a:hover .text .titleIcon{
	background-position: right -102px;
}
#homeActionRegion .boxContainer{
	float:left;
	width:270px; /*Fix in ie8.css*/
	height:120px;
	margin:0;
	border:1px solid #B6B6A5;
	border-radius:4px; /*CSS3*/
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}
#homeActionRegion .boxContainerTitle{
	height:34px;
	padding:0 40px 0 0;
	background:#F2F2EF;
	border-top:none;
	border-bottom:1px solid #D7CEBB;
	border-radius:4px 4px 0 0; /*CSS3*/
	-webkit-border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	box-shadow:0 1px 1px #eee;
	-moz-box-shadow:0 1px 1px #eee;
	-webkit-box-shadow:0 1px 1px #eee;
	
}
#homeActionRegion .boxContainerTitle h3{
	padding:3px 12px 0 0;
	line-height:24px;
	color:#F25C05;
	font-size:22px;
	font-weight:normal;
	text-shadow:0 1px 0 #fff;
}
#homeUpdates .titleIcon{
	padding:14px 15px;
	background:url(../images/icon_notification.png)0 0 no-repeat;
}
#homeUpdates .boxContainerList{
	color:#396C30;
	padding:5px;
	/*text-indent:-5px; Fix in ie8.css*/
}
#homeUpdates .boxContainerList li{
	font-size:18px;
	text-align:center;
	line-height:20px;
	font-style:italic;
	text-shadow:1px 1px 0 #eeeeee;
}
#homeUpdates .boxContainerList li a{
	float:none;
	margin:0;
	padding:0;
	text-decoration:underline;
}
/****About Page****/
#aboutContainer .row{
	width:520px;
	margin:0 30px 0 0;
	padding:0 0 30px 230px;
	border-left:1px solid #D7CEBB;
	/*Margin clear fix in ie7.css (#aboutContainer #rightColumn)*/
}
#aboutContainer .floatLeft{
	width:320px;
	padding:30px 0 0 30px;
	/*Layer order (Zindex) fix in ie7.css (#aboutContainer #leftColumn)*/
}
#softwareScreenshot img{
	margin:5px 0 15px 15px;
	border-bottom:1px solid #fff;
}
#softwareScreenshot a{
	text-decoration:none;
	cursor:pointer;
	/*Margin and Float fix in ie9.css, ie8.css*/
}
#softwareScreenshot a span{
	position:relative;
	float:right;
	padding:0 4px 3px 4px;
	margin:-50px 2px 0 0;/* Fix in ie7.css*/
	background:#F25C05;
	border:2px solid #eee;
	color:#fff;
	font-size:24px;
	font-weight:700;
	text-shadow:0 -1px 0 #999;
	text-decoration:none;
	border-radius:16px; /*CSS3*/
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	opacity:0.75;
}
#softwareScreenshot a:hover span{
		opacity:1.0;
		border:2px solid #fff;
}
#systemReqContainer .titleIcon{
	padding-bottom:23px;
	background:url(../images/icon_aboutSystemReq_title.png) 2px 8px no-repeat;
}
#systemReqContainer dl, #systemReqContainer ul{
	margin-right:-5px;
}
#systemReqPc span{
	background:url(../images/icon_aboutSystemReq_pc.png) 0 0 no-repeat;
}
#systemReqPda span, #systemReqPnd span{
	background:url(../images/icon_aboutSystemReq_pda.png) 0 0 no-repeat;
}
#creditContainer{
	margin:30px 0;
	padding:5px 24px 5px 5px;
	border-top:1px solid #E8E2D7;
}
#creditContainer .listTitle span{
	background:url(../images/icon_about_credit.png) no-repeat;
}
/****Registration page****/
#registrationFormContainer .rcContainerPanelCap {
	text-align:left;
}
/****Registration status messages page****/
#registrationStatusContainer .rcContainerContent{
	margin-top:0;
}
#registrationStatusContainer .status h2{
	padding:0 0 20px 0;
	margin:-20px 0 0 50px;
	text-align:center;
}
#registrationStatusContainer .status .titleIcon{
	float:right;
	padding:23px 25px;
	margin:2px 5px 0 0;
	background:url(../images/icon_status_sprite.png) no-repeat;
}

#registrationStatusContainer .error .titleIcon{
	background-position:-52px 0;	
}
#registrationStatusContainer .alert .titleIcon{
	background-position:-104px 0;	
}

#registrationStatusContainer .error h2{
	color:#FF5151;
}
#registrationStatusContainer .success h2{
	color:#396C30;
}
#registrationStatusContainer .status p{
	clear:both;
	padding:0 30px;
	margin:5px auto;
}
#registrationStatusContainer .status .actionRegion{
	position:relative;
	float:right; /*Fix in ie7.css*/
	width:380px;
	padding:0 10px;
	margin:15px auto -50px;
	text-align:center;
	z-index:10;
}
#registrationStatusContainer .status .actionRegion .indexItem{ 
	line-height:35px;
	padding:12px 10px;
	/*Margin and Border fix in ie7.css*/
}
#registrationStatusContainer .status .actionRegion .indexItem.last{
	margin-left:-10px;
}
.success, .error, .alert{
}
/****Shop pages****/
#shopOptionContainer .rcContainerContent, #shipmentFormContainer .rcContainerContent {
	padding-top:46px;
}
#shopOptionContainer .rcContainerFooterCap{
	height:80px;
	width:100%;
}
#shopOptionContainer .rcContainerFooterCap p{
	width:100%;
	font-weight:700;
	text-align:center;
	text-shadow:0 1px 0 #fff;
}
#shipmentFormContainer .rcContainerPanelCap{
	text-align:center;
}
#shipmentFormContainer .rcContainerPanelCap .buttonSubmit{
	margin:12px 0 0 -90px;
}
#shipmentFormContainer .rcContainerPanelCap .buttonCancel{
	float:left;
	margin:12px 0 0;/*Fix in ie7.css*/
}
#shipmentFormContainer .rcContainerPanelCap .prevLink{
	margin:-35px 5px 0 0;
}
.shopSteps {
	position:relative;
	width:550px;
	margin:1px -14px -3px 0;
	padding:6px 0 12px;/*Fix in ie9.css*, ie7.css*/
	background:url(../images/background_shop_steps_sprite.png) no-repeat;
	z-index:1;
}
.shopSteps.step02{
	background-position:0 -38px;
}
.shopSteps.step03{
	background-position:0 -76px;
}
.shopSteps h2, .shopSteps span {
	display:inline;
	padding:0 38px 0 14px;/*Fix in ie9.css*/
	margin:0;/*Fix in ie9.css*/
	font-size:16px;
	font-weight:bold;
	/*Line height fix in ie9.css*/
}
.shopSteps span {
	color:#666;
	text-shadow:0 1px 0 #eee;
}
.shopSteps .paypalType{
	float:left;
	overflow:hidden;
	width:30px;/*Fix in ie9.css, ie8.css*/
	height:18px;
	margin:2px -22px 0 10px;/*Fix in ie9.css, ie8.css, ie7.css*/
	background:url(../images/payPalType_sprite.png) 8px 0 no-repeat;
	text-indent:-9999px;
}
.shopSteps.step3 .paypalType{
	background-position:8px -19px; 
}
.shopSteps .shopOption {
	margin:100px 0 0;
}
.shopOptionItem{
	margin:0 1px;/*Fix in ie7.css*/
	/*Width and Padding (.fixIE7) fix in ie7.css*/
}
.shopOptionItemColumn{
	background:url(../images/background_shopOption_spacer.jpg) repeat-x;
	border-top:2px groove #fff;
}
.shopOptionItem.last .shopOptionItemColumn{
	border-bottom:2px groove #fff;
}
.shopOptionItemColumn.image {
	float:right;
	width:109px;
	padding:3px 5px;/*Fix in ie7.css*/
}
.shopOptionItemColumn.desc {
	float:right;
	width:260px;
	height:96px;
	padding:6px 6px 4px 5px;/*Fix in ie7.css*/
	border-left:1px solid #ccc;
}
.shopOptionItemColumn.price {
	float:right;
	width:110px;
	height:66px;
	padding:20px 6px 20px 5px;/*Fix in ie7.css*/
	text-align:center;
	border-left:1px solid #ccc;/*Fix in ie8.css*/
	/*Margin fix in ie8.css*/
}
.shopOptionItemColumn.price p {
	line-height:28px;
	font-size:24px;
	font-weight:700;
	text-shadow:0 1px 0 #CCC;
}
.shopOptionItemColumn.action {
	width:160px;
	float:left;
	margin:0 0 0 -15px;
	padding:31px 0;
	text-align:center;
}
.payPalMessage, .payPalButton{
	padding:10px;
}
.payPalMessage{
	float:right;
	width:350px;
	margin:28px 20px 8px;
	background:#fff;
	border:1px solid #799379;
	border-radius:8px; /*CSS3*/
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
}
.payPalMessage h3{
	padding:5px 0 15px;
}
.payPalMessage h3 .titleIcon{
	float:right;
	display:block;
	width:44px;
	height:44px;
	margin:-13px -8px 0 5px;
	background:url(../images/icon_status_sprite.png) -6px 0 no-repeat;
}
.payPalButton{
	float:left;
	margin:50px 20px 0;
}
.payPalButton input{
	width:147px;
	height:47px;
	margin:20px 0 0;
	background:none;
	border:none;
}
/****Support page****/
#supportContactDetails {
	width:310px;
	margin:0 0 0 30px;
	padding:0 0 10px;
}
#supportContactDetails .titleIcon{
	background:url(../images/icon_contact_Title.png) right 8px no-repeat;
}
#supportContactDetails li{
	line-height:18px;
	font-size:12px;
	margin:0;
}
#distributorDetails .listTitle span{
	background:url(../images/icon_contact_distributor.png) right 0 no-repeat;
}
#supportDetails .listTitle span{
	background:url(../images/icon_contact_support.png) right 0 no-repeat;
}
#supportLinks {
	width:380px;
	margin:-224px 0  0;
}
#faqContainer{
	clear:both;
	margin:60px auto 0;/*Fix in ie8.css*/
	padding:0 1px 1px;
}
#faqContainer .titleIcon{
	background:url(../images/icon_faq_Title.png) 0 0  no-repeat;
}
#faqContainer .boxContainerContent{
	padding:0;
}
/***Spry Accordion***/
.accordion{
	margin:1px 1px 2px;
	overflow: hidden;
}
.accordionPanel{
	margin:0px;
	padding:0px;
	border:1px solid #9F9F9F;
	border-top-color:#DADADA;
	border-bottom-color:#999;
}
.accordionPanelTab{
	margin:0px;
	padding:0 24px 4px;
	background:#E9E9E9 url(../images/background_subTitle_sprite.jpg) repeat-x;
	border-top:1px solid #fff;
	border-bottom:1px solid #666;
	text-shadow:0 1px 0 #fff;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
}
.accordionPanelContent{
	overflow: auto;
	margin:0px;
	padding:0 24px;
	background:#F1F1F1;
}
.accordionPanelContent ol, .accordionPanelContent ul{
	padding:6px 20px;
}
/****Accordion states****/
.AccordionPanelTabHover {
	background-position:0 -52px;
	border-top:1px solid #fff;
	color: #252525;
}
.AccordionPanelOpen{
	border-top:1px solid #ccc;
}
.AccordionPanelOpen .accordionPanelTab {
	color:#555;
	text-shadow:1px 0 0 #eee;
	background-position:0 -104px;
	border-top: 1px solid #eee;
	border-bottom:1px solid #999;
	cursor:default;
}
/****User Guides (Lightbox) styles****/
.guideBody{
	background:none;
}
.guidePage {
	width:100%;
	margin:0 auto;
	background:#fff;
}
.guidePage h1{
	font-size:16px;
	font-weight:700;
	font-family:Tahoma, Geneva, sans-serif;
	color:#fff;
	text-align:center;
	text-shadow:0 -1px 0 #ccc;
}
.guidePage h1.print {
	color:#333;
}
.guide_index {
	width:100%;
	padding:6px 30px;
	background:url(../images/background_subTitle_sprite.jpg) repeat-x;
	border-top:1px solid #999;
	border-bottom:1px solid #fff;
}
a.indexItem{
	padding:3px 10px;
	margin:1px 0;
	border-right:2px groove #c5c5c5;
	color:#396C30;
	font-weight:700;
	text-decoration:none;
	text-shadow:0 -1px 0 #ccc;
}
a.indexItem img {
	margin:0;
	padding:0;
	vertical-align:middle;
}
a.indexItem span{
	text-decoration:underline;
}
a.indexItem.last{
	margin-left:40px;
	border-left:2px groove #c5c5c5;
}
a.indexItem:hover{
	color:#448239;	
	text-shadow:0 -1px 0 #ccc;
}
a.indexItem.print, a.indexItem.print:visited{
	background:url(../images/icon_print.png) 50% 0 no-repeat;
	padding:4px 12px 4px 16px;
}
a.indexItem.print:hover{
	background-position:50% -26px;
}
a.indexItem.print:active{
	background-position:50% -52px;
	outline:none;
}
.guideContent{
	overflow:auto;
	height:492px;/*Fix in ie8.css*/
	padding:10px 15px;
	border-top:1px solid #666;
}
.guidePage .tableRegion {
	margin:0 44px;
}
.guidePage table{
	margin:0;
}
.guideFooter{
	width:100%;
	padding:4px 0;
	background:url(../images/background_guideFooter_tile.jpg) repeat-x;
	border-top:2px groove #EEEEEE;
	border-bottom:1px solid #666;
	text-align:center;
}
#map_updats_page .guideContent{
	height:550px;/*Fix in ie8.css, ie7.css*/
	padding:5px 15px;
}
/****Downloads page****/
#downloadsContainer .boxContainer{
	width:48%;
	margin-right:52%;
}
#downloadsContainer .boxContainer.floatRight{
	margin-right:0;
}
#downloadsContainer .boxContainerContent{
	height:496px;/*change in ie9.css, ie8.css*/
	overflow:auto;
}
#downlaods_pc .titleIcon{
	background:url(../images/icon_downloadPC_title.png) 5px 3px  no-repeat;
}
#downlaods_pda .titleIcon{
	background:url(../images/icon_downloadPDA_title.png) 2px 5px  no-repeat;
}
.downloadEntry{
	margin:1px 0 5px;
	padding:0 0 5px;
	font-size:12px;
}
.downloadEntry h3{
	color:#396C30;
	margin:0;
	padding:0;
}
.downloadEntry dt{
	font-size:13px;
}
.downloadEntry a{
	padding:0 20px 3px 0;/*Fix in ie7.css*/
	background:url(../images/icon_download.png) right 0 no-repeat;
	/*Float Fix in ie9.css, ie8.css*/
}
#guide2Dl{
	padding:1px 22px 5px 0;
	background:url(../images/icon_guideFull_small.png) right 0 no-repeat;
}
.downloadEntry p.notice{
	padding:0 34px 3px 0;
	background:url(../images/icon_notification.png) right 3px no-repeat;
}
.downloadEntry dd span.green{
	font-size:11px;
	/*Margin fix in ie9.css, ie8.css*/
}
/****Tracks List page****/
#trackListContainer{
	height:500px;
}
#trackListContainer .row{
	margin:20px auto;
}
#trackListNote{
	width:660px;
	padding:10px;
	background:#fff;
	border:1px solid #F25C05;
	border-radius:4px; /*CSS3*/
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}
#trackListNote .titleIcon{
	float:right;
	clear:both;
	padding:14px;
	margin:-23px -23px 0 0;
	background:url(../images/icon_notification.png) no-repeat;
}
#trackListLinks{
	/*border-top: 1px solid;/*add border to check if link in both column are aligned*/
}
#trackListLinks .column{
	width:300px;
	padding:0 10px;
}
#trackListLinks .column a{
	margin-bottom:20px;
}
#trackListLinks .column a .linkTitle img{
	padding:2px 0 0 4px;
	border-left:1px solid #d5d5d5;
	box-shadow:-1px 0px #fff;
	-moz-box-shadow:-1px 0px #fff;
	-webkit-box-shadow:-1px 0px #fff;

}
#trackListLinks .floatLeft{
	margin:-164px 0 0 0;
}
/**Footer elements**/
#mpdLogoRegion{
	width:138px;
	height:52px;
	margin:4px 5px;
	float:left;
}
#othersLogosRegion{
	background:#778E77;
	margin:2px 4px;
	padding:3px 4px 2px;
	float:right;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-bottom:1px solid #fff;
}
#othersLogosRegion span {
	color:#fff;
	font-size:11px;
	font-weight:bold;
	text-shadow:0 -1px 0 #555;
	vertical-align:top;
}
#copyrightStatement{
	text-align:center;
	line-height:16px;
	font-size:11px;
	color:#FFF;
	font-weight:bold;
	text-shadow: 0 -1px 1px #999;
}
/**browser-update.org overide style**/
.buorg div{
	text-align:center;
}
#buorgclose {
	color:#FF6262;
	text-shadow:0 -1px 0 #fff;
}
/**Lightbox**/
#lbOverlay {
	position: fixed;
	top: 0; left: 0;
	z-index: 99998;
	width: 100%;
	height: 500px;
	background:url(../images/background_lightboxDim_tile.png);
}
#lbMain {
	position: absolute;
	top: 15px; left: 0;
	width: 100%;
	z-index: 99999;
	text-align: center;
	line-height: 0;
	border:none;
}
#lbMain a img {
	border: none;
}
#lbOuterContainer {
	position: relative;
	width: 200px;
	height: 200px;
	margin: 0 auto;
	padding:0;
}
#lbImageContainer, #lbIframeContainer {
	padding:0;
}
#lbImageContainer img, #lbIframeContainer iframe {
	background:#fff; 
}
#lbImageContainer img{
	background:transparent;
	margin:6% -40px 0 0;
	border:1px solid #F25C05;
}
#lbLoading {
	position: absolute;
	top: 45%; left: 0%;
	height: 32px;
	width: 100%;
	text-align: center;
	line-height: 0;
	background: url(../images/loading.gif) center no-repeat;
}
#lbDetailsContainer {
	position: relative;
	width: 100%;
	height:26px;
	overflow: auto;
	padding:0 0 0 10px;
	margin: -623px auto 0;
	z-index:15;
}
#lbClose{
	float:left;
	width: 20px;
	height: 21px;
	margin:2px 0 0 15px; /*Fix in ie8.css*/
	background: url(../images/icon_lightBox_close_sprite.png) no-repeat;
}
#lbClose:hover {
	background-position:0 -23px;
}
/*Present page*/
#lbIframe{
	border:1px solid #ADADAD;
	border-top:none;
	border-bottom:1px solid #A0A0A0;
	padding:0;
}
/*Hide Unneeded Elements*/
#lbHoverNav, #lbImageContainer>#lbHoverNav, #lbHoverNav a, #lbPrev, #lbPrev:hover, #lbPrev:visited:hover, #lbNext,  #lbNext:hover, #lbNext:visited:hover, #lbPrev2, #lbNext2, #lbPrev2_Off, #lbNext2_Off, #lbCaption, #lbNumberDisplay, #lbPlay, #lbPause{
	display:none;
}

/*Webkit hacks*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	label .red{
		background-position:0 4px;
	}
    .inputWrapper {
		background-position: right -28px;
	}
	.inputWrapper.textfieldFocusState{
		background-position: right -88px;
	}
	.inputWrapper.textfieldRequiredState, .inputWrapper.textfieldInvalidFormatState,
	.inputWrapper.textfieldMinValueState, .inputWrapper.textfieldMaxValueState, .inputWrapper.textfieldMinCharsState,
	.textfieldMaxCharsState{
		background-position: right -148px;
	}
	input {
		padding:4px 0 8px;
	}
	.inputWrapper.webkitHack {
		padding:0;
		background:none;
	}
	.inputWrapper.webkitHack.textfieldFocusState {
		padding:0;
		background:none;
	}
	select {
		padding:4px 3px;
		border:1px solid #999;
		-webkit-box-shadow: 0px 2px 0px #fff;
		-webkit-border-radius:5px
	}
	select:focus {
		border:1px solid #F25C05;
	}
	button { 
		padding: 0 9px 0 0;
	}
	button span {
		margin-top: -1px;
	}
	.tooltipTrigger{
		margin:-30px 0 0 -26px;
	}
	#homeActionRegion a .text{
		padding:45px 15px 47px;
	}
	a.searchBotton {
		margin:21px 0 -21px 7px;
	}
	.shopOptionItemColumn.action{
		padding:31px 0;
	}
	#downloadsContainer .boxContainerContent{
		height:510px;
	}
}